:root {
    --base-font-size: 16px;

    --content-width: 600px;
}

* {
	box-sizing: border-box;
}

html, body {
	margin: 0;
	padding: 0;

    font-size: var(--base-font-size);
    font-family: Arial, sans-serif;
}

p {
    line-height: 150%;
}

body > header {
    height: 80px;
    width: 100%;
    padding: 0 10px;
    background-color: #333333;
}

header nav {
    height: inherit;
    width: var(--content-width);
    display: flex;
    justify-content: space-between;
    max-width: 100%;
    margin: 0 auto;
    padding: 10px 0;
}

header nav a {
    width: 100%;
    align-items: center;

    color: #fffffe;
}

header nav img {
    max-height: 100%;
    max-width: 100%;
}

header nav ul {
    margin: 0;
    padding: 0;
    display: flex;
    align-items: center;
}

header nav li {
    display: inline-block;
}

main {
    width: var(--content-width);
    max-width: 100%;
    margin: 0 auto;
    padding: 0 10px;
    display: flex;
    flex-direction: column;
}

figure {
    margin: 0;
    padding: 0;
}

figure img {
    max-width: 100%;
}

#login-form {
    display: flex;
    flex-direction: column;
    margin: 50px 0;
    justify-content: center;
}

#login-form label {
    margin-bottom: 10px;
    font-weight: 700;
    font-size: 24px;
}

#login-form input {
    margin-bottom: 10px;
    height: 50px;
    padding: 10px;
    font-size: 16px;
    border-color: #333;
    border-width: 1px;
}

#login-form button {
    height: 50px;
    padding: 10px;
    font-size: 16px;
    color: #fffffe;
    border: 1px solid transparent;
    cursor: pointer;
    background-color: #333;
}

#video, #video iframe {
    max-width: 100%;
}

#open-survey {
    transition: opacity 10s linear;
    background-color: #333;
    display: flex;
    justify-content: center;
    height: 50px;
    align-items: center;
    color: #fffffe;
    text-decoration: none;
    border-radius: 13px;
    margin-bottom: 15px;
}

.open-video-button {
    background-color: #333;
    color: #fffffe;
    padding: 10px;
    padding-right: 10px;
    padding-left: 10px;
    display: inline-block;
    margin-top: 20px;
    line-height: 20px;
    padding-right: 20px;
    padding-left: 20px;
}

.video-list-item {
    margin-bottom: 20px;
    padding: 20px;
    border: 1px solid #333;
    position: relative;
}

.video-list-item h3 {
    margin-top: 0;
}

.video-list-item header {
    display: flex;
    justify-content: space-between;
}
.video-list-item h4 {
    font-size: 12px;
    line-height: 20px;
    background-color: #333;
    color: #fffffe;
    padding: 0 10px;
    border-radius: 10px;
    display: flex;
    align-items: center;
    margin-top: 0;
}

footer {
    width: var(--content-width);
    max-width: 100%;
    margin: 0 auto;
    display: flex;
    align-items: center;
    flex-direction: column;
}

footer img {
    height: 50px;
    width: auto;
    max-width: 100%;
}

